@charset "UTF-8";


/* loading-area
---------------------------------------------------------------------- */
.loading-area {
	background:#fff;
	width:100%;
	height:100%;
	height:100vh;
	position:fixed;
	z-index: 22000;
}
.loading-area .loadeing-logo-area {
	position:absolute;
	top:50vh;
	bottom:0;
	left:10px;
	right:0;
	margin:auto;
	width:580px;
	height:200px;
	margin-top: -100px;
	text-align: center;
}
.loading-area .loadeing-logo-area img {
	width: 250px;
	/* opacity: 0.6; */
}
/*@media screen and (max-width: 1119px) {
	.loading-area .loadeing-logo-area{
		top:0;
		bottom:0;
		left:0;
		right:0;
		margin:auto
	}
}*/
@media screen and (max-width: 1000px) {
		.loading-area .loadeing-logo-area {
			top:0;
			bottom:0;
			left:0;
			right:0;
			margin:auto;
			width:50%;
			height:300px
	}
	.loading-area .loadeing-logo-area img {
		width:100%;
		opacity: 1;
	}
}
.loading-area .loadeing-logo-area i {
	color:#ccc;
	display:block;
	margin:30px auto 0
}


/* ---------------------------------------------------------------------- */
/* PC */
/* ---------------------------------------------------------------------- */

/* マウスオーバー
--------------------------------------------------------------------- */
.img_on {
	overflow: hidden;
	width: 100%;
	height: 100%;
	background: #fff;
}
.img_on img {
	display: block;
	transition-duration: 0.5s;
}
.img_on img:hover {
	transform: scale(1.1);
	transition-duration: 0.5s;
}

/* 見出し
--------------------------------------------------------------------- */
.ttl {
	top: 50%;
	left: 50%;
	font-weight: 500;
	position: absolute;
	font-size: 2.25rem;	
	letter-spacing: 0.1em;
	writing-mode: vertical-rl;
	transform: translate(-50%, -50%);
}

.subttl{
	color: #333;
	width: 100%;
	font-size: 3rem;
	position: relative;
	margin-bottom: 80px;
}
.subttl::after {
	content: '';
	position: absolute;
	top: 60px;
	left: 50%;
	transform: translateX(-50%);
	width: 1px;
	height: 40px;
	background: #999;
}

#pageTitle {
	top: 60%;
	left: 50%;
	width: 100%;
	z-index: 9990;
	text-align: center;
	position: absolute;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
#pageTitle .ja{
	color: #fff;
	font-size: 3.2rem;
	text-align: left;
	line-height: 1.5;
}
#pageTitle .en{
	color: #fff;
	display: block;
}

.ttl2 {
	font-size: 3.2rem;
	/* font-size: 4rem; */
	line-height: 1.5;
	color: #2b2321;
	text-align: center;
	margin-bottom: 60px;
	position: relative;
}


/* 文章
--------------------------------------------------------------------- */
	.lead {
		text-align: center;
		font-size: 1.8rem;
		/* font-size: 2.4rem; */
		line-height: 1.7;
		margin-bottom: 60px;
	}


/* ボタン
--------------------------------------------------------------------- */
.btn{
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.btn a{
	color: #fff;
	width: 400px;
	height: 54px;
	display: block;
	text-align: center;
	position: relative;
	padding-bottom: 10px;
	background: #064c8a;
	font-size: 1.8rem;
	padding: 6px 0 0 0;
	margin: 0 auto;
	letter-spacing: 0.3em;
	border: 1px solid #064c8a;
	transition: 0.3s ease-in-out;
}
.btn a:hover{
	color: #064c8a;
	width: 400px;
	height: 54px;
	display: block;
	text-align: center;
	position: relative;
	padding-bottom: 10px;
	padding: 6px 0 0 0;
	background: #fff;
	border: 1px solid #064c8a;
}
.btn a::after{
		top: 45%;
		right: 15px;
		content: "";
		position: absolute;
		display: inline-block;
		vertical-align: middle;
		color: #fff;
		line-height: 1;
		width: 8px;
		height: 8px;
		border: 0.1em solid currentColor;
		border-left: 0;
		border-bottom: 0;
		box-sizing: border-box;
		transform: translateX(-25%) rotate(45deg);
}
.btn a:hover::after{
	top: 45%;
	right: 15px;
	content: "";
	position: absolute;
	display: inline-block;
	vertical-align: middle;
	color: #064c8a;
	line-height: 1;
	width: 8px;
	height: 8px;
	border: 0.1em solid currentColor;
	border-left: 0;
	border-bottom: 0;
	box-sizing: border-box;
	transform: translateX(-25%) rotate(45deg);
}

.btn2{
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.btn2 a{
	color: #fff;
	width: 370px;
	height: 80px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	position: relative;
	background: #064c8a;
	font-size: 1.8rem;
	margin: 0 auto;
	letter-spacing: 0.3em;
	border: 1px solid #064c8a;
	transition: 0.3s ease-in-out;
}
.btn2 a::after{
		top: 50%;
		transform: translateY(-50%);
		right: 15px;
		content: "";
		position: absolute;
		display: inline-block;
		width: 12px;
		height: 16px;
		background: url('../images/icon_arrow_right_white.svg') center no-repeat;
		background-size: contain;
}



/* .ch3
---------------------------------------------------------------------- */

    .ch3_2 {
    	text-align: center;
    	font-size: 1.4rem;
    	line-height: 1.5;
    	color: #a59174;
    	margin-bottom: 70px;
    }
    .ch3_2 span {
    	font-size: 3.6rem;
    	padding: 0 1em;
    	color: #2b2321;
    	position: relative;
    }
    .ch3_2 span::before {
    	content: "";
    	display: inline-block;
    	width: 2.5em;
    	height: 1px;
    	background-color: #a59174;
    	position: absolute;
    	left: -2.5em;
    	top: 50%;
    }
    .ch3_2 span::after {
    	content: "";
    	display: inline-block;
    	width: 2.5em;
    	height: 1px;
    	background-color: #a59174;
    	position: absolute;
    	right: -2.5em;
    	top: 50%;
    }



/* table
--------------------------------------------------------------------- */
.table_basic {
	width: 100%;
	border-collapse: collapse;
}

.table_basic th,
.table_basic td {
	box-sizing: border-box;
	text-align: left;
	padding: 2.5rem 0;
	border-bottom: 1px solid #E3EFFF;
}

.table_basic tr:last-child th,
.table_basic tr:last-child td {
	border-bottom: none;
}

.table_basic th {
	white-space: nowrap;
	padding-right: 4em;
}

/*---------------------------------------------------------*/
/* list */
.list_disc,
.list_number {
	margin-left: 1.5em;
}
.list_disc>li {
	list-style-type: disc;
}
.list_number>li {
	list-style-type: decimal;
}
.list_disc,
.list_number li ul{
	margin-left: 1.5em;
}
.list_number ul li,
.list_number ul li ul li{
	list-style-type: decimal;
}

/*---------------------------------------------------------*/
/* loader */
.loader-wrap {
	position: fixed;
	display: flex;
	top: 0;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	z-index: 100;
}

.loader {
	margin: 100px auto;
	font-size: 2.5rem;
	width: 1em;
	height: 1em;
	border-radius: 50%;
	position: relative;
	text-indent: -9999em;
	-webkit-animation: load5 1.1s infinite ease;
	animation: load5 1.1s infinite ease;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
}


/* color */
.cBlue {
	color: #064c8a;
}

@-webkit-keyframes load5 {

	0%,
	100% {
		box-shadow: 0em -2.6em 0em 0em #ffffff, 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.5), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.7);
	}

	12.5% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.7), 1.8em -1.8em 0 0em #ffffff, 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.5);
	}

	25% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.5), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.7), 2.5em 0em 0 0em #ffffff, 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}

	37.5% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.5), 2.5em 0em 0 0em rgba(255, 255, 255, 0.7), 1.75em 1.75em 0 0em #ffffff, 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}

	50% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.5), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.7), 0em 2.5em 0 0em #ffffff, -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}

	62.5% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.5), 0em 2.5em 0 0em rgba(255, 255, 255, 0.7), -1.8em 1.8em 0 0em #ffffff, -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}

	75% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.5), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.7), -2.6em 0em 0 0em #ffffff, -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}

	87.5% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.5), -2.6em 0em 0 0em rgba(255, 255, 255, 0.7), -1.8em -1.8em 0 0em #ffffff;
	}
}

@keyframes load5 {

	0%,
	100% {
		box-shadow: 0em -2.6em 0em 0em #ffffff, 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.5), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.7);
	}

	12.5% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.7), 1.8em -1.8em 0 0em #ffffff, 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.5);
	}

	25% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.5), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.7), 2.5em 0em 0 0em #ffffff, 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}

	37.5% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.5), 2.5em 0em 0 0em rgba(255, 255, 255, 0.7), 1.75em 1.75em 0 0em #ffffff, 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}

	50% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.5), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.7), 0em 2.5em 0 0em #ffffff, -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}

	62.5% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.5), 0em 2.5em 0 0em rgba(255, 255, 255, 0.7), -1.8em 1.8em 0 0em #ffffff, -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}

	75% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.5), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.7), -2.6em 0em 0 0em #ffffff, -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}

	87.5% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.5), -2.6em 0em 0 0em rgba(255, 255, 255, 0.7), -1.8em -1.8em 0 0em #ffffff;
	}
}

/* End PC */
/* ---------------------------------------------------------------------- */

/* ---------------------------------------------------------------------- */
/* SP */
/* ---------------------------------------------------------------------- */
@media (max-width: 1000px) {
	body {
		padding-top: 0;
	}

/* 見出し
--------------------------------------------------------------------- */
.ttl {
	top: 50%;
	left: 50%;
	font-weight: 500;
	position: absolute;
	font-size: 2rem;
	letter-spacing: 0.1em;
	writing-mode: vertical-rl;
	transform: translate(-50%, -50%);
}

.ttl2 {
    font-size: 5.33334vw;
    font-weight: bold;
    line-height: 1.5;
    color: #2b2321;
    text-align: center;
    margin-bottom: 4.66667vw;
    position: relative;
}


.subttl{
	color: #333;
	width: 100%;
	font-size: 1.5rem;
	text-align: center;
	position: relative;
	margin: 0 auto 80px;
}
.subttl::after {
	content: '';
	position: absolute;
	top: 60px;
	left: 50%;
	transform: translateX(-50%);
	width: 1px;
	height: 40px;
	background: #999;
}

#pageTitle {
	top: 50%;
	left: 50%;
	width: 100%;
	z-index: 9990;
	text-align: center;
	position: absolute;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
#pageTitle .ja{
	font-size: 2rem;
}
#pageTitle .en{
	font-size: 1rem;
}

/* ボタン
--------------------------------------------------------------------- */
.btn{
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.btn a{
	color: #fff;
	width: 80%;
	height: 54px;
	display: block;
	text-align: center;
	position: relative;
	padding-bottom: 10px;
	background: #064c8a;
	font-size: 1.125rem;
	padding: 8px 0 0 0;
	margin: 0 auto;
	letter-spacing: 0.3em;
	border: 1px solid #064c8a;
	transition: 0.3s ease-in-out;
}
.btn a::after{
		top: 45%;
		right: 15px;
		content: "";
		position: absolute;
		display: inline-block;
		vertical-align: middle;
		color: #fff;
		line-height: 1;
		width: 8px;
		height: 8px;
		border: 0.1em solid currentColor;
		border-left: 0;
		border-bottom: 0;
		box-sizing: border-box;
		transform: translateX(-25%) rotate(45deg);
}

.btn2{
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.btn2 a{
	color: #fff;
	width: 61.33334vw;
	height: 10.66667vw;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	position: relative;
	background: #064c8a;
	font-size: 4vw;
	margin: 0 auto;
	letter-spacing: 0.2vw;
	border: 1px solid #064c8a;
	transition: 0.3s ease-in-out;
}
.btn2 a::after{
		top: 50%;
		transform: translateY(-50%);
		right: 2vw;
		content: "";
		position: absolute;
		display: inline-block;
		width: 1.6vw;
		height: 2.133334vw;
		background: url('../images/icon_arrow_right_white.svg') center no-repeat;
		background-size: contain;
}



	/* ch3
	--------------------------------------------------------------------- */
	.ch3 {
		margin-top: 13.3333vw;
	}

	.ch3 .en {
		font-size: 12vw;
	}

	.ch3 .jp {
		margin-top: 2.6667vw;
		font-size: 5.3333vw;
	}
    .ch3_2 {
    	text-align: center;
    	font-size: 3.06667vw;
    	line-height: 1.5;
    	color: #a59174;
    	margin-bottom: 6.6666vw;
    }
    .ch3_2 span {
    	font-size: 6.4vw;
    	padding: 0 1em;
    	color: #2b2321;
    	position: relative;
    	display: inline-block;
    }
    .ch3_2 span::before {
    	content: "";
    	display: inline-block;
    	width: 2em;
    	height: 1px;
    	background-color: #a59174;
    	position: absolute;
    	left: -1.5em;
    	top: 50%;
    }
    .ch3_2 span::after {
    	content: "";
    	display: inline-block;
    	width: 2em;
    	height: 1px;
    	background-color: #a59174;
    	position: absolute;
    	right: -1.5em;
    	top: 50%;
    }

	.lead {
	    text-align: center;
	    font-size: 4vw;
	    line-height: 1.8;
	    margin-bottom: 8vw;
	}

	/* flex_evenly
	--------------------------------------------------------------------- */
	.flex_evenly>div {
		width: 100%;
	}

	/* photo_absolute
	--------------------------------------------------------------------- */
	.w1600 .wrap .photo_absolute {
		right: -6vw;
		bottom: auto;
		top: 53.3333vw;
		width: 34.6667vw;
	}

	.w1600 .wrap .photo_absolute img {
		border-radius: 0 0 0 11.2vw;
	}

	/* loopSlider
	--------------------------------------------------------------------- */
	.loopSlider {
		height: 50.4vw;
		margin: 2.6667vw 0;
	}

	.loopSlider .loopslider_wrap {
		height: 50.4vw;
	}

	.loopSlider .loopslider_wrap ul li {
		width: 66.6667vw;
		margin: 0 2.6667vw;
	}

	.loopSlider .loopslider_wrap ul li img {
		border-radius: 0 6.2667vw;
	}

	/* タブ切り替え
	--------------------------------------------------------------------- */
	/* tab_button */
	.tab_button ul {
		display: block;
		position: relative;
		background: #fff;
		padding: 5.3333vw 0 1vw;
	}

	.tab_button a {
		box-sizing: border-box;
		min-width: 0;
		min-height: 0;
		width: auto;
		height: 13.3333vw;
		font-size: 4.2667vw;
		margin: 1.3333vw 6.6667vw;
		padding: 0 0.5em;
		border-radius: 0;
	}

	/* tab_body */
	.tab_body {
		background: #fff;
		padding: 6.4vw;
		border-radius: 0;
	}

	/* table
	--------------------------------------------------------------------- */
	.table_basic {
		font-size: 4.2667vw;
	}

	.table_basic tr {
		display: block;
	}

	.table_basic th {
		display: block;
		border-bottom: none;
		padding: 1em 0 0;
	}

	.table_basic tr:first-child th {
		padding-top: 0;
	}

	.table_basic td {
		display: block;
		padding: 0 0 1em;
		border-bottom: 1px solid #E3EFFF;
	}

	.table_basic tr:last-child td {
		border-bottom: none;
	}

}

/* End @media (max-width:1000px) */